<style type="text/css">

/* generell links */
A:link {color:#0e4a93; text-decoration: none; }
A:visited {color:#0e4a93; text-decoration: none;}
A:hover {color:#0e4a93; text-decoration: none; }

/* generell TD-Inhalt */
td { color: #6F6F6F; font-size: 11px; font-family: Arial, helvetica;}
/*
tr { color: black; font-size: 11px; font-family: Arial, helvetica;}
table { color: black; font-size: 11px; font-family: Arial, helvetica;}
*/

/* TD-Special-Inhalt */

td.copy {
	color: #454545; 
	font-size: 11px; 
	font-weight: regular;
}

/* <a href>-Special-Inhalt */
A.mainNav {text-decoration: none; color: #454545; font-size: 12px; font-weight: bold;}
A:link.mainNav {text-decoration: none; color: #454545; font-size: 12px; font-weight: bold;}
A:visited.mainNav {text-decoration: none; color: #454545; font-size: 12px; font-weight: bold;}
A:hover.mainNav {color:#ffffff; text-decoration: none; font-size: 12px; font-weight: bold;}

A.mainNavAct {text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;}
A:link.mainNavAct {text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;}
A:visited.mainNavAct {text-decoration: none; color: #ffffff; font-size: 12px; font-weight: bold;}
A:hover.mainNavAct {color:#ffffff; text-decoration: none; font-size: 12px; font-weight: bold;}

A.driving {text-decoration: none; color: #ffffff; font-size: 11px; font-weight: bold;}
A:link.driving {text-decoration: none; color: #ffffff; font-size: 11px; font-weight: bold;}
A:visited.driving {text-decoration: none; color: #ffffff; font-size: 11px; font-weight: bold;}
A:hover.driving {color:#0e4a93; text-decoration: ::::; font-size: 11px; font-weight: bold;}

A.mail {text-decoration: none; color: #454545; font-size: 11px; font-weight: bold;}
A:link.mail {text-decoration: none; color: #454545; font-size: 11px; font-weight: bold;}
A:visited.mail {text-decoration: none; font-size: 11px; font-weight: bold;}
A:hover.mail {color:#0e4a93; text-decoration: ::::; font-size: 11px; font-weight: bold;}

.title {
	color: #0e4a93; 
	font-size: 13px; 
	font-weight: bold;
}

.mark { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #0e4a93; 
	font-weight: bold; 
	letter-spacing: 0px;
}

td.impressum { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #ffffff; 
	font-weight: regular; 
	letter-spacing: 0px;
}

.input {  border-style: groove}

.nop {  font-size: 0pt;}

.side1 { color: black; font-weight: normal; font-size: 11px; font-family: Arial, helvetica;text-align: left;}



</style>